body {
background-color: lightgrey;
padding: 0px;
margin: 0px; 
font-family: "arial ce", "helvetica ce", arial, helvetica, sans-serif;
color: #000000;
font-size: 13px;
} 

p    {font-size: 11px; align: left; font-family: verdana; text-indent: 0px; margin: 0px 0px 0px 0px}
a   {color: black; text-decoration:underline}
a:hover    { color: black; text-decoration:none}
h2     {font-size: 35px; color: grey; font-style: italic;}
h1    {font-size: 30px; color: grey; text-align: center}
h3    {font-size: 15px; color: grey; text-align: center; text-decoration:underline; font-family:tahoma}
h4    {font-size: 14px; color: black; text-align: left; text-decoration:none; font-family:tahoma}
b     {color: black}
fieldset  {margin:5px;border:2px solid #d3d3d3;}
textarea  {border:2px solid lightgrey; background: #efefef; margin-bottom:8px}
.menu  a   {text-decoration:none; font-family: sans-serif; line-height: 14px; font-size: 12px; font-weight:bold;} 
.menu a:hover  {font-size: 12px; text-decoration: none; font-family: sans-serif; background-color: none; font-weight:normal;} 
.novinka h4  {font-size: 14px; color: grey; text-align: right; text-decoration:underline; font-family:tahoma}

.page { 
position: relative;
width:1000px;
auto;
background-color: pink;
}

.top-banner { 
position: absolute;
width:1000px;
height: 65px;
left: 0px;
right: 20px;
top: 28px;
border: 1px solid black;
}


.left-column { 
position: absolute;
width:193px;
height: auto;
left:0px;
top: 100px;
text-align: left;
}

.right-column { 
position: absolute;
width:800px;
height: auto;
right:00px;
top: 100px;
padding: 0;
text-align: left;
}

.novinka { 
width:790px;
min-height: 109px;
_height: 109px;
left: 0px;
background-color: white;
padding: 5;
border: 1px solid black;
text-align: left;
}

.bunkamenu { 
width:189;
left: 0px;
background-color: white;
padding: 0;
border: 1px solid black;
text-align: left;
padding: 2;
}